﻿img { behavior: url(/includes/resources/iepngfix.htc) }

a, a:link, a:visited, a:hover, a:active
{
  text-decoration: none;
}

/* Main structure */
body
{
	color: #333333;	
	margin: 8px 0px 0px 0px;
	font-family: Verdana;
	font-size: 11px;
	background: #000000 url(/images/common/body_bg.jpg) repeat-x;
}
body.short
{
	color: #333333;	
	margin: 8px 0px 0px 0px;
	font-family: Verdana;
	font-size: 11px;
	background: #000000 url(/images/common/body_short_bg.jpg) repeat-x;
}
#page
{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding: 7px 12px 0px 12px;
	width: 976px; /* 1000 - padding */
	min-height: 640px;
	background-image: url(/images/common/page_bg.png);
	background-repeat: repeat-y;
}

#header
{
  width: 935px; /* 976 - padding */
  height: 61px; /* 79 - padding */
  padding: 18px 23px 0px 18px;
  margin: 0px 0px 2px 0px;
  background: #ffffff url(/images/common/header_bg.jpg) no-repeat;
}
#header .left
{
  float: left;
  width: 250px;
}
#header .right
{
  float: left;
  width: 685px;
  text-align: right;
}
#header .right img
{
  padding-left: 10px;
}

#nav
{
  width: 976px;
  height: 28px;
  margin: 0px 0px 2px 0px;
}
#nav img
{
  float: left;
  padding: 0px 2px 0px 0px;
}
#nav img.end
{
  padding: 0px 0px 0px 0px;
}

#columnContainer
{
  overflow: hidden; /* Using the "Faux Columns" technique */
}
#mainCol
{
  float: left;
  display: inline;
  width: 638px; /* 643 - padding */
  padding-right: 5px;
  background-image: url(/images/common/main_col_bg.gif);
  background-repeat: repeat-y;
  background-position: right;
  margin-bottom: -3000px; padding-bottom: 3000px; /* Faux Table Columns */
}
#rightCol
{
  float: left;
  display: inline;
  width: 328px; /* 333 - padding */
  padding-left: 5px;
  padding-top: 3px;
  margin-bottom: -3000px; padding-bottom: 3000px; /* Faux Table Columns */
}
#footerContainer
{
  margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 50px;
	width: 1000px; /* 1000 - padding */
	padding: 31px 0px 0px 0px;
	background-image: url(/images/common/page_bg.png);
	background-repeat: repeat-y;
}
#footer
{
  margin: 0px 7px 0px 7px;
  padding: 6px 0px 4px 0px;
  height: 34px;
  width: 986px;
  background: #ffffff  url(/images/common/footer_bg.jpg) no-repeat;
  text-align: center;
}
#footer img
{
  padding: 0px 11px 0px 11px;
}
/* END - Main structure */

/* Home Page */
#homeMainImage
{
  width: 638px;
  height: 318px;
  padding: 0px 0px 6px 0px;
  margin: 0px 0px 9px 0px;
  border-bottom: solid 19px #d9d7d4;
  overflow: hidden;
}
#homeMainImageContainer
{
  width: 638px;
  height: 318px;
  overflow: hidden;
}
img.banner
{
  padding: 0px 0px 3px 0px;
  margin: 0px 0px 20px 0px;
  border-bottom: solid 19px #d9d7d4;
}
.promo img
{
  float: left;
  display: inline;
  width: 205px;
  height: 269px;
  padding: 0px 5px 5px 0px;
}
.promoContainer .box
{
  position: relative;
  float: left;
  display: inline;
  width: 175px;   /* 205 - padding */
  height: 229px;  /* 269 - padding */
  padding: 25px 15px 15px 15px;
  margin: 0px 5px 5px 0px;
  line-height: 1.4em;
  color: #262626;
  font-size: 10px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
.promoContainer .box .more
{
  position: absolute;
  display: block;
  top: 254px;
  left: 152px;
  width: 45px;
  height: 9px;
}

.newsArchive
{
  position: relative;
  width: 627px;
  height: 162px;
  background: #ffffff url(/images/home/news_bg.jpg) no-repeat;
  margin: 0px 0px 8px 0px;
}
.newsArchive .image
{
  position: relative;
  float: left;
  display: inline;
  width: 177px;
  padding: 18px 0px 0px 0px;
  text-align: center;
}
.newsArchive .text
{
  position: relative;
  float: left;
  display: inline;
  width: 400px; /* 450 - padding */
  padding: 18px 50px 0px 0px;
  line-height: 1.3em;
}
.newsArchive .website
{
  position: absolute;
  left: 519px;
  top: 128px;
  width: 92px;
  height: 11px;
}

.connectVia
{
  width: 328px;
  height: 38px; /* 62 - padding */
  padding: 24px 0px 0px 0px;
  margin: 0px 0px 6px 0px;
  background: #b1c4e0 url(/images/home/connect_via/connect_via_bg.jpg) no-repeat;
  text-align: center;
  font-size: 1px;
}
.connectVia img
{
  margin: 0px;
  padding: 0px 6px 0px 6px;
}
/* END - Home Page */

/* Buy Music */
.musicBoxContainer
{
  width: 638px;
}
.musicBoxContainer .musicBox
{
  float: left;
  display: inline;
  width: 182px;   /* 205px - padding */
  height: 509px;  /* 496px - padding */
  padding: 10px 12px 0px 11px;
  margin: 0px 5px 0px 0px;
}
.musicBoxContainer .loft
{
  background: #839baf url(/images/buy_music/loft_bg.jpg) no-repeat;
  color: #05233c;
}
.musicBoxContainer .flame
{
  background: #000000 url(/images/buy_music/flame_bg.jpg) no-repeat;
  color: #ffffff;
}
.musicBoxContainer .lost
{
  background: #a4ac71 url(/images/buy_music/lost_bg.jpg) no-repeat;
  color: #000000;
}
.musicBoxContainer .loft .track
{
  position: relative;
  background-image: url(/images/buy_music/loft_track.jpg);
  background-repeat: no-repeat;
  width: 170px; /* 180 - padding */
  height: 16px; /* 19 - padding */
  padding: 3px 0px 0px 10px;
  margin: 0px 0px 2px 0px;
}
.musicBoxContainer .loft .track a
{
  text-decoration: none;
  color: #05233c;
}
.musicBoxContainer .flame .track
{
  position: relative;
  background-image: url(/images/buy_music/flame_track.jpg);
  background-repeat: no-repeat;
  width: 170px; /* 180 - padding */
  height: 16px; /* 19 - padding */
  padding: 3px 0px 0px 10px;
  margin: 0px 0px 2px 0px;
}
.musicBoxContainer .flame .track a
{
  text-decoration: none;
  color: #ffffff;
}
.musicBoxContainer .lost .track
{
  position: relative;
  background-image: url(/images/buy_music/lost_track.jpg);
  background-repeat: no-repeat;
  width: 172px; /* 180 - padding */
  height: 16px; /* 19 - padding */
  padding: 3px 0px 0px 8px;
  margin: 0px 0px 2px 0px;
}
.musicBoxContainer .lost .track a
{
  text-decoration: none;
  color: #000000;
}
.playerIcon
{
  position: absolute; 
  top: 3px;
  left: 158px;
  width: 17px;
  height: 13px;
}
.playerIconNew
{
  position: absolute; 
  top: 2px;
  left: 152px;
  width: 20px;
  height: 15px;
}
/* END - Buy Music */

/* Gallery */
.chooseGallery
{
  background: #bdc673 url(/images/gallery/choose_bg.gif) no-repeat;
  width: 904px; /* 976 - padding */
  height: 35px; /* 42 - padding */
  padding: 7px 0px 0px 72px;
  margin: 5px 0px 5px 0px;
}
.largePhoto
{
  width: 976px; /* 976 - padding */
  background-color: #d5d5d5;
}
.largePhoto .top
{
  background: #d5d5d5 url(/images/gallery/photo_top_bg.jpg) no-repeat;
  padding: 0px 0px 13px 0px;
  width: 976px;
  height: 4px;
}
.largePhoto .bottom
{
  background: #d5d5d5 url(/images/gallery/photo_btm_bg.jpg) no-repeat bottom;
  width: 976px;
  padding: 11px 0px 20px 0px;
}
.largePhoto .bottom .nav
{
  float: left;
  display: inline;
  width: 71px;
  padding: 0px 17px 0px 17px;
}
.largePhoto .bottom .caption
{
  float: left;
  display: inline;
  width: 766px;
  text-align: center;
  padding-top: 4px;
}

.largePhoto img.large
{
  width: 934px;
  border: solid 3px #ffffff;
  margin: 0px 18px 0px 18px;
}


.gallerySelect
{
  float: left;
  display: inline;
  width: 198px;
  padding-top: 4px;
}
.photoSelect
{
  float: left;
  display: inline;
  width: 706px;
  font-size: 1px;
  white-space: nowrap;
}
.photoSelect a.fade img
{
  filter:none;
  -moz-opacity:1;
  border: solid 1px #ffffff;
  margin: 0px 7px 0px 0px;
  padding: 0px;
}
.photoSelect a.fade:hover img
{
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  border: solid 1px #ffffff;
  margin: 0px 7px 0px 0px;
  padding: 0px;
}

.photoSelect a.fade-on img
{
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  border: solid 1px #ffffff;
  margin: 0px 7px 0px 0px;
  padding: 0px;
}
/* END - Gallery */

/* Bio */
.textHeavy
{
  padding: 0px 40px 0px 30px;
  line-height: 1.4em;
}
.sharedArtistBox
{
  float: left;
  display: inline;
  width: 111px;
  height: 82px;
  margin: 0px 0px 5px 15px;
}
.sharedArtistBox img
{
  width: 111px;
  margin: 0px 0px 2px 0px;
}
/* END - Bio */

/* The Band */
.bandBoxContainer
{
  width: 638px;
}
.bandBoxContainer .column
{
  float: left;
  display: inline;
  width: 205px;   /* 205px - padding */
  padding: 0px 0px 0px 0px;
  margin: 0px 5px 0px 0px;
  background: #010101 url(/images/band/band_box_bg.jpg) repeat-y;
  color: #ffffff;
  line-height: 1.4em;
  font-size: 10px;
}
.bandBoxContainer .column .body
{
  width: 182px;   /* 205px - padding */
  height: 1000px;
  padding: 10px 11px 10px 12px;
  background-image: url(/images/band/band_box_top.jpg);
  background-repeat: no-repeat;
}
.bandBoxContainer .column .body p
{
  padding: 0px 8px 0px 8px;
  margin: 0px 0px 0px 0px;
}
.bandBoxContainer .column .body h1
{
  font-size: 10px;
  color: #e8af56;
  text-align: center;
  padding: 5px 0px 5px 0px;
  margin: 0px;
}
.bandBoxContainer .column .footer
{
  width: 205px;   /* 205px - padding */
  height: 38px;
  padding: 0px 0px 0px 0px;
  background-image: url(/images/band/band_box_bottom.jpg);
  background-repeat: no-repeat;
}
.bandBoxContainerWide {
  width: 638px;
}
.bandBoxContainerWide .column {
  width: 640px;   /* 205px - padding */
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  background: #ffffff url(/images/band/bg.png) no-repeat;
  color: #ffffff;
  line-height: 1.4em;
  font-size: 10px;
}
.bandBoxContainerWide .column .body
{
  width: 610px;   /* 205px - padding */
  height: 524px;
  padding: 10px 20px 10px 10px;
}
.bandBoxContainerWide .column .body p
{
  padding: 0px 8px 0px 8px;
  margin: 0px 0px 0px 0px;
}
.bandBoxContainerWide .column .body h1
{
  font-size: 10px;
  color: #e8af56;
  text-align: center;
  padding: 5px 0px 5px 0px;
  margin: 0px;
}

/* END - The Band */

/* Lyrics */
.lyricIcon
{
  position: absolute; 
  top: 4px;
  left: 162px;
  width: 13px;
  height: 13px;
}
body.lyrics
{
  background-color: #ffffff;
  background-image: none
}
div.lyrics
{
  background-color: #ffffff;
  margin: 10px;
  padding: 10px;
}
/* END - Lyrics */

/* Email Jason - Contact Form */
.contactAreYou
{
  width: 438px;   /* 624 - padding */
  height: 105px;  /* 141 - padding */
  padding: 36px 0px 0px 186px;
  background: #b8c072 url(/images/contact/are_you_bg.jpg) no-repeat;
  margin: 0px 0px 6px 0px;
}
.contactAreYou input
{
  margin: 0px 10px 10px 0px;
  padding: 0px;
}
.contactYourInfo
{
  width: 590px;   /* 624 - padding */
  height: 650px;  /* 670 - padding */
  padding: 20px 0px 0px 34px;
  background: #b8c072 url(/images/contact/your_info_bg.jpg) no-repeat;
  margin: 0px 0px 6px 0px;
}
.contactYourInfo img
{
  padding: 0px 0px 5px 0px;
}
.contactYourInfo input
{
  padding: 2px;
  margin: 0px 0px 4px 0px;
  width: 325px;
}
.contactYourInfo textarea
{
  padding: 2px;
  width: 500px;
  height: 100px;
}
.contactTellFriend
{
  width: 464px;   /* 624 - padding */
  height: 155px;  /* 670 - padding */
  padding: 125px 80px 0px 80px;
  background: #b8c072 url(/images/contact/tell_friend_bg.jpg) no-repeat;
}
.contactTellFriend img
{
  padding: 0px 10px 0px 0px;
  margin: 0px 0px 0px 0px;
}
.contactTellFriend input.text
{
  padding: 2px;
  margin: 0px 0px 10px 0px;
  width: 325px;
}
.silverBox
{
  width: 316px;
  background-image: url(/images/common/silver_box_middle.jpg);
  background-repeat: repeat-y;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 6px 0px;
  font-size: 12px;
  line-height: 1.4em;
}
.silverBox .top
{
  width: 316px;
  background-image: url(/images/common/silver_box_top.jpg);
  background-repeat: no-repeat;
  background-position: top;
  padding: 0px 0px 0px 0px;
}
.silverBox .bottom
{
  width: 256px;
  background-image: url(/images/common/silver_box_bottom.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
  padding: 40px 0px 60px 60px;
}
.silverBox img.title
{
  padding: 0px 0px 10px 0px;
}

/* END - Email Jason - Contact Form */


/* Reviews */
.reviewColumn
{
  float: left;
  display: inline;
  width: 316px;
  margin: 0px 0px 0px 7px;
}
.revNarrow
{
  width: 299px;
}
.reviewColumn .title
{
  width: 100%;
  text-align: center;
  padding: 10px 0px 10px 0px;
}
.reviewColumn .box
{
  width: 100%;
  height: 296px;
  background-image: url(/images/reviews/review_bg.jpg);
  background-repeat: no-repeat;
  margin: 0px 0px 7px 0px;
}
.revNarrow .box
{
  background-image: url(/images/reviews/review_bg2.jpg);
}
.reviewColumn .box .logo
{
  width: 100%;
  text-align: center;
  padding: 15px 0px 0px 0px;
}
.reviewColumn .box p
{
  padding: 0px 37px 0px 27px;
  margin: 0px 0px 0px 0px;
  line-height: 1.4em;
}
/* END - Reviews */

/* The Gear */
.gearContainer
{
  width: 638px;
}
.gearContainer .image
{
  float: left;
  display: inline;
  width: 230px;
}
.gearContainer .text
{
  float: left;
  display: inline;
  width: 350px; /* 408 - padding */
  padding: 0px 58px 0px 0px;
  line-height: 1.3em;
}
.gearContainer .text b
{
  color: #535f02;
}
/* END - The Gear */

/* Press Kit */
table.pressKit
{
  margin: 0px 0px 20px 10px;
}
table.pressKit tr td
{
  text-align: left;
}
table.pressKit tr td img
{
  padding: 3px;
}
.pressKitPDFs
{
  width: 628px; /* 638 - padding */
  padding: 0px 0px 0px 10px;
}
.pressKitPDFs .pdf
{
  float: left;
  display: inline;
  width: 125px;
  height: 230px;
  padding: 30px 25px 0px 5px;
  text-align: center;
  color: #999999;
}
.pressKitPDFs .pdf img
{
  margin: 5px 0px 3px 0px
}
/* END - Press Kit */

/* Newsletters */
.newsletterLiveShows
{
  padding: 20px 10px 30px 10px;
}
/* END - Newsletters */

/* Common Items */
div.error
{
  color: #990000;
  font-weight: bold;
  text-align: left;
  padding: 10px 0px 10px 0px;
}
b.orange
{
  color: #bb4b12;
}
div.dottedRule
{
  height: 1px;
  background-image: url(/images/common/dotted_rule_bg.gif);
  background-repeat: repeat-x;
  margin: 0px 0px 0px 0px;
  
}
.greenBox
{
  width: 328px;
  background: #bdc673 url(/images/common/greenbox_bg.gif) no-repeat bottom;
  padding: 0px 0px 11px 0px;
  margin: 0px 0px 6px 0px;
}
.greenBox .top
{
  width: 328px;
  height: 4px;
  background: #bdc673 url(/images/common/greenbox_top.gif) no-repeat;
}
.greenBox .content
{
  padding: 10px 30px 10px 30px;
}

.grayBox
{
  width: 328px;
  background: #dcdcdc url(/images/common/graybox_bg.jpg) no-repeat bottom;
  padding: 0px 0px 11px 0px;
  margin: 0px 0px 6px 0px;
  min-height: 510px;
}
.grayBox .top
{
  width: 328px;
  height: 4px;
  background: #dcdcdc url(/images/common/graybox_top.gif) no-repeat;
}
.grayBox .content
{
  padding: 10px 30px 10px 30px;
}

.clear
{
	clear: both;
	font-size: 1px; 
	line-height: 1px;
	height: 0px;
	white-space: nowrap;
}

input, select, textarea
{
  font-size: 10px;
  font-family: Verdana;
}
.water
{
  color: #666666;
}
td
{
  vertical-align: top;
  text-align: left;
  padding: 0px 10px 10px 0px;
  font-size: 10px;
}
table.calendar
{
  margin: 0px 20px 0px 20px;
}
table.calendar tr
{
  vertical-align: top;
}
table.calendar tr td
{
  border-top: solid 1px #d9d7d4;
  padding: 15px 0px 15px 0px;
  vertical-align: top;
  white-space: nowrap;
}

table.venueHistory
{
  margin: 10px 20px 20px 20px;
}
table.venueHistory tr
{
  vertical-align: top;
}
table.venueHistory tr td
{
  padding: 15px 0px 15px 0px;
  vertical-align: top;
  white-space: nowrap;
  line-height: 1.5em;
}
/* END - Common Items */